TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Rotate_ ( elt-mdl^vec v, elt-ord^rat i )

### Description

<shortdoc> Rotate the elements of vector v i places to the right. </shortdoc>

### Examples

x_V := VectorSpace(Q, 3); x_v := x_V.2 - 3*x_V.3; Rotate_(x_v, 2); x_v;

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack